[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedPage

Represents theme elements used for themed Page controls.

## Declaration

Source position: themes.pas line 188

`type TThemedPage = (`
`tpPageDontCare,` |  |
`tpPageRoot,` |  |
`tpUpNormal,` |  |
`tpUpHot,` |  |
`tpUpPressed,` |  |
`tpUpDisabled,` |  |
`tpDownNormal,` |  |
`tpDownHot,` |  |
`tpDownPressed,` |  |
`tpDownDisabled,` |  |
`tpUpHorzNormal,` |  |
`tpUpHorzHot,` |  |
`tpUpHorzPressed,` |  |
`tpUpHorzDisabled,` |  |
`tpDownHorzNormal,` |  |
`tpDownHorzHot,` |  |
`tpDownHorzPressed,` |  |
`tpDownHorzDisabled` |  |
`);`